HomeSolus

Remove python2 support for python-termcolor

Authored by algent on Aug 5 2020, 3:35 PM.

Description

Remove python2 support for python-termcolor

Summary:
All packages using python-termcolor are built with python3.
Like python-werkzeug, tensorflow, python-tensorflow-estimator and paperwork-backend.

Signed-off-by: Algent Albrahimi <algent@protonmail.com>

Test Plan: Run paperwork and search for a few words on a PDF file.

Reviewers: Triage Team, JoshStrobl

Reviewed By: Triage Team, JoshStrobl

Subscribers: JoshStrobl

Differential Revision: https://dev.getsol.us/D9345

Details

Committed
JoshStroblAug 5 2020, 3:35 PM
Pushed
JoshStroblAug 5 2020, 3:36 PM
Reviewer
Triage Team
Differential Revision
D9345: Remove python2 support for python-termcolor
Parents
R2701:d19c95ac77c8: Rebuild against python 3.7
Branches
Unknown
Tags
Unknown
References
HEAD -> master, tag: python-termcolor-1.1.0-5